BANK KALTENG - Feature #3199

Validasi untuk ESS PMS
11/08/2024 04:02 PM - haykal haykal

Status: Closed Start date: 11/08/2024
Priority: Urgent Due date: 11/12/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Validasinya adalah sebagai berikut:

-Tidak boleh pilih Sub KPI Desc yang sama dari KPIl yang sama. Kalau kebetulan ada Sub KPI Desc yang penamaannya sama tapi
dari KPI yang berbeda tidak masalah (tidak perlu ada validasi).

-Appraisal Period maksimal dua kali pengajuan dalam setahun di Performance Goal Setting.

Terimakasih.

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd

History

#1 - 11/08/2024 04:18 PM - Kezia Pawitra Yulianti
- Due date set to 11/12/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/11/2024 10:50 AM - haykal haykal
Dear Azid, yg KPI Weight dan Competency Weight (yg dibawah) bim ngeload ketika ngeklik button Copy. Tolong diperbaiki ya.

#3 - 11/12/2024 11:24 AM - haykal haykal
Dear Azid,

Setelah user klik Copy, seharusnya user masih bisa mengedit Sub KPIl. Namun saat ini pilihan combobox Sub KPI nya masih berantakan ketika diklik
(tidak termapping sesuai dengan KPI nya), dan ketika diklik namun user tidak memilih tulisannya malah hilang.

Tolong diperbaiki ya.

Terimakasih.

#4 - 11/12/2024 05:28 PM - M Azid Wahyudi

update package sementara

cutparam

- WFGOALPARAMPERIOD
- WFGOALVALPERIODFR
- WFGOALVALPERIODTO

messagecatalog

- VALPERIODFR

- VALPERIODTO

- VALPERIODTOFR

#5 - 11/12/2024 05:30 PM - M Azid Wahyudi

bizproc (init dan method)

#6 - 11/19/2024 10:39 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal
http://remote.minovais.com:61133/

dear haykal , udah bisa di test ya

Package :
bizproz (init dan method)

message catalog :
VALSUBKPI

makasih

#7 - 11/28/2024 03:27 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

#8 - 01/10/2025 04:02 PM - Muhammad Bintar
- Status changed from Deploy to Closed

sudah dideploy ke client
